    body{
      background-color: #312823;
    }

    .container{
      padding-right: 0%;
      padding-left: 0%;
    }
    .container-content{
      margin-top:20px;
      background-color: #fff;
    }
    .container-border{
      border-top:0px solid #9d0000;
    }

    .content-header {
      padding: 0px .5rem;
    }

    .btn-xs{
      padding:0px 5px 0px 5px;
    }

    .top{
      background-color: red;
      display:block;
    }

    .waktu{
      padding:5px;
      font-weight: bold;
      color:#9d0000;
    }

    .navbar{
      margin-bottom:0px !important;
    }

    .navbar-default{
      background-color: #9d0000 !important;
      border-radius:0px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a{
      color:#9d0000;
    }

    .navbar-default .navbar-nav>li>a {
      color:#fff !important;
    }

    nav>.nav>li>a {
      color: #555;
      background-color: #e7e7e7 !important;
    }
    
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
        color: #555 !important;
        background-color: #e7e7e7;

    }

    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        color: #555 !important;
    }

    .navbar-toggle{
        background-color: #e3e3e3;
    }
    .head{
      background-color:#fff; color:#8a8a8a; width:100%
    }
    .head small{
      text-transform: capitalize;
      font-size:10px;
    }

    .title-head{
      padding:6px;
      padding-right: 7.5%;
      padding-left: 7.5%;
    }
    .subtitle{
      font-weight:bold;
    }

    .sidebar-title{
      font-weight:bold;
      margin-top:0px;
      padding:8px;
      text-transform: uppercase;
      color:#000;
      background-color: #cecece;
      border-left:5px solid #9d0000;
    }
    .sidebar-title.top{
      border-bottom:1px solid #9d0000;
      font-weight:bold;
      margin-top:-10px;
    }
    .jumbotron {
      padding: 0px;
      margin-bottom: 30px;
      color: inherit;
      background-color: #eee;
    }
    .jumbotron p {
      margin-bottom: 15px;
      font-size: 14px;
      font-weight: 200;
    }
    .container .jumbotron, .container-fluid .jumbotron {
        padding-right: 0px;
        padding-left: 0px;
    }

    #myTabs li{
      width:33%;
    }
    #myTabs li a{
      text-align: center;
      font-weight: bold;
    }
    hr{
      padding:0px;
      margin:5px 0px 8px 0px;
    }
    .date{
      display:block;
      font-size:11px;
    }

    footer{
      background:#312823; 
      border-top:2px solid #373c43; 
      color:#000
    }

    .text-footer{
      display:block;
      font-size:11px;
      padding:10px;
    }

    label.error {
      color: red; 
      padding-left: .5em;
      font-style:italic;
      font-size:12px;
      background-color: #eee;
      display:block;
      padding: 5px;
      font-weight: none;
      border-bottom:1px solid #ccc;
    }

    .overflow{
      overflow:hidden; height:110px; width:100%; background:#cecece;
    }

    #custom_carousel{
        margin-bottom:20px;
    }

    #custom_carousel .item {
        color:#000;
        background-color:#eee;
        padding:20px 0;
    }
    #custom_carousel .controls{
        overflow-x: auto;
        overflow-y: hidden;
        padding:0;
        margin:0;
        white-space: nowrap;
        text-align: center;
        position: relative;
        background:#ddd
    }
    #custom_carousel .controls li {
        display: table-cell;
        width: 1%;
        max-width:90px
    }
    #custom_carousel .controls li.active {
        background-color:#eee;
        border-top:3px solid orange;
    }
    #custom_carousel .controls a small {
        overflow:hidden;
        display:block;
        font-size:10px;
        margin-top:5px;
        font-weight:bold
    }

    .media{
      border-bottom:1px dotted #cccccc;
    }

    .dropdown-submenu {
        position: relative;
      }

      .dropdown-submenu>.dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
        -webkit-border-radius: 0 6px 6px 6px;
        -moz-border-radius: 0 6px 6px;
        border-radius: 0 6px 6px 6px;
      }

      .dropdown-submenu:hover>.dropdown-menu {
        display: block;
      }

      .dropdown-submenu>a:after {
        display: block;
        content: " ";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        border-left-color: #ccc;
        margin-top: 5px;
        margin-right: -10px;
      }

      .dropdown-submenu:hover>a:after {
        border-left-color: #fff;
      }

      .dropdown-submenu.pull-left {
        float: none;
      }

      .pull-left {
        float: left !important;
      }

      .dropdown-submenu.pull-left>.dropdown-menu {
        left: -100%;
        margin-left: 10px;
        -webkit-border-radius: 6px 0 6px 6px;
        -moz-border-radius: 6px 0 6px 6px;
        border-radius: 6px 0 6px 6px;
      }

      .box {
    display: inline-block;
    text-align: center;   
}

/*.close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: #000 !important;
    padding: 5px 8px !important;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255) !important;
    position: absolute;
    top: -15px;
    right: -18px;
    z-index:1032;
}*/

.navbar-nav {
    margin: 0px !important;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #007bff;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

.list-group-item > .badge {
    float: right;
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}

/*dm-header-top {
    height: 80px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dm-header-top .dm-logo {
    position: relative;
    padding-top: 14px;
    padding-left: 52px;
    color: #fff;
}

.dm-header-top .dm-logo img.logo {
    position: absolute;
    top: 14px;
    left: 0;
    width: 40px;
}

.dm-header-top .dm-logo h4 {
    margin: 8px 0 0;
    font-weight: bold;
    text-shadow: 0 0 3px #000;
}

.dm-header-top .dm-logo p {
    margin: 4px 0 0;
    font-size: 14px;
}*/

.dm-header-top {
 height:80px;
 background-position:center;
 background-repeat:no-repeat;
 background-size:cover;
}
.dm-header-top .dm-logo {
    position: relative;
    padding-top: 3px;
    padding-left: 44px;
    color: #fff;
}
.dm-header-top .dm-logo a {
 display:block;
 color:#fff;
}
.dm-header-top .dm-logo a:hover {
 text-decoration:none
}
.dm-header-top .dm-logo img.logo {
    position: absolute;
    top: 14px;
    left: 0;
    width: 43px;
}
.dm-header-top .dm-logo h4 {
  margin: 10px 0 0;
  font-weight: bold;
  text-shadow: 0 0 3px #000;
}
.dm-header-top .dm-logo p {
 margin:0px 0 0;
 font-size:14px;
 color: #fff;
}
.dm-header-top .dm-header-r {
 padding-top:20px;
 text-align:right;
}
.dm-header-top .dm-search {
 position:relative;
 display:inline-block;
 width:275px;
 margin-right:10px;
 vertical-align:middle;
}
.dm-header-top .dm-search .form-control {
 height:36px;
 line-height:36px;
 padding:0 15px;
 background:rgba(255,255,255,0.6);
 color:#2D3D54;
 border:2px solid #fff;
}
.dm-header-top .dm-search .form-control::placeholder {
 color:#2D3D54
}
.dm-header-top .dm-search .btn-search {
 position:absolute;
 top:0;
 right:0;
 background:transparent;
 color:#2D3D54;
 height:36px;
 line-height:36px;
 padding:0 10px;
 font-size:18px;
}
.dm-header-top .dm-search .btn-search:hover {
 background:#2D3D54;
 color:#fff;
 border-top-left-radius:0;
 border-bottom-left-radius:0;
 border:2px solid #fff;
 border-left:0;
}
.dm-header-top .btn-login {
 background:#00A1D5;
 color:#fff;
 border:2px solid #fff;
 height:36px;
 padding:6px 15px;
 padding:7px 15px;
 vertical-align:middle;
}
.dm-header-top .btn-login:hover {
 background:#2D3D54;
}

@media only screen and (max-width: 700px) {
  .dm-header-top {
 height:80px;
 background-position:center;
 background-repeat:no-repeat;
 background-size:cover;
}
.dm-header-top .dm-logo {
    position: relative;
    padding-top: 3px;
    padding-left: 78px;
    color: #fff;
}
.dm-header-top .dm-logo a {
 display:block;
 color:#fff;
}
.dm-header-top .dm-logo a:hover {
 text-decoration:none
}
.dm-header-top .dm-logo img.logo {
    position: absolute;
    top: 14px;
    left: 33px;
    width: 43px;
}
.dm-header-top .dm-logo h4 {
  margin: 10px 0 0;
  font-weight: bold;
  text-shadow: 0 0 3px #000;
}
.dm-header-top .dm-logo p {
 margin:0px 0 0;
 font-size:14px;
 color: #fff;
}
.dm-header-top .dm-header-r {
 padding-top:20px;
 text-align:right;
}
.dm-header-top .dm-search {
 position:relative;
 display:inline-block;
 width:275px;
 margin-right:10px;
 vertical-align:middle;
}
.dm-header-top .dm-search .form-control {
 height:36px;
 line-height:36px;
 padding:0 15px;
 background:rgba(255,255,255,0.6);
 color:#2D3D54;
 border:2px solid #fff;
}
.dm-header-top .dm-search .form-control::placeholder {
 color:#2D3D54
}
.dm-header-top .dm-search .btn-search {
 position:absolute;
 top:0;
 right:0;
 background:transparent;
 color:#2D3D54;
 height:36px;
 line-height:36px;
 padding:0 10px;
 font-size:18px;
}
.dm-header-top .dm-search .btn-search:hover {
 background:#2D3D54;
 color:#fff;
 border-top-left-radius:0;
 border-bottom-left-radius:0;
 border:2px solid #fff;
 border-left:0;
}
.dm-header-top .btn-login {
 background:#00A1D5;
 color:#fff;
 border:2px solid #fff;
 height:36px;
 padding:6px 15px;
 padding:7px 15px;
 vertical-align:middle;
}
.dm-header-top .btn-login:hover {
 background:#2D3D54;
}
}

@media only screen and (max-width: 500px){
  .dm-header-top {
    height: 95px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
}

/*a.nav-link{
  position: relative;
  display: block;
  color: #000000;
  font-size: 14px;
  height: 60px;
  line-height: 43px;
  padding: 0 15px;
}*/

/*a.dropdown-item{
  position: relative;
  display: block;
  font-size: 14px;
}*/

.navbar-light .navbar-nav .nav-link {
    color: #000000;
}

.dropdown-menu > li > a:hover {
    background: #000000;
}

.main-footer-front {
    background: #312823;
    border-top: 1px solid #dee2e6;
    color: #fff;
    padding: 1rem;
}

a.front-footer{
  text-decoration: none;
  color: #fff;
}

a.front-footer:hover{
  color: #a3c0df
}

p.label {
  font-size: 14px;
  font-weight: bold;
  margin-left: 2px;
  margin-bottom: 2px;
}

label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 401;
}


.card-height{
  min-height: 500px;
}

/* CSS */
.list-group-item a {
  color: inherit; /* Menggunakan warna default (hitam) untuk teks link */
  text-decoration: none; /* Menghapus garis bawah pada teks link */
  transition: color 0.3s; /* Efek transisi untuk perubahan warna */
}

.list-group-item.active a:hover {
  color: white; /* Mengubah warna teks menjadi putih saat dihover */
}

